Subject: Re: Job | Tech Support Remote Screening
From: Vijai Kumar Nishad <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 20:41:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7363 Applicants

View All

Vijai Kumar Nishad
I have to completed my bachelor degree in Arts and i have more then 6 years experience in social sectors in international non profit organizations, in education sector, livilhood, and helth projects. I am looking forward for new challenges, and learn new things in social sectors. I want get new opportunities in social sectors organizations.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Delhi, Delhi / NCR
Education
B.A
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
Office Administration, Facility Management, Project Management, Team Management, Team Building, Operations Team Handling, Desktop Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem